Bug 796543 - TM window does not indicate when 0 results match the search
TM window does not indicate when 0 results match the search
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.5-SNAPSHOT
Unspecified Unspecified
unspecified Severity low
: ---
: 1.6.1
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-23 02:08 EST by David Mason
Modified: 2012-07-03 01:27 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.6.1-SNAPSHOT (20120608-0019)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-03 01:27:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Mason 2012-02-23 02:08:18 EST
Description of problem:
If a TM search returns no results, there is just an empty table and no message. This makes it difficult to tell whether the search is complete, or if the server is not responding.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run a TM search with a string that has no matches
  
Actual results:
Just table headers are shown

Expected results:
"Found no TM results matching 'search string'" displayed instead of table

Additional info:
Comment 2 Ding-Yi Chen 2012-06-11 21:28:54 EDT
Verified with Zanata version 1.6.1-SNAPSHOT (20120608-0019)

Note You need to log in before you can comment on or make changes to this bug.